# Copyright (C) 2026 Titan Themes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Modern Bakery Shop 1.0.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/modern-bakery-shop\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-05-04T16:49:23+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: modern-bakery-shop\n"

#. Theme Name of the theme
#: style.css
#: inc/customizer.php:23
msgid "Modern Bakery Shop"
msgstr ""

#. Theme URI of the theme
#: style.css
#: about-theme/about-theme.php:8
msgid "https://www.titanthemes.net/products/modern-bakery-shop"
msgstr ""

#. Description of the theme
#: style.css
msgid "Modern Bakery Shop is designed for creating clean and functional bakery and food-related websites with a focus on usability and structured layout. It includes responsive design, customizable sections, product display options, menu layouts, and basic eCommerce compatibility to manage items like cakes, pastries, and desserts. The theme supports image galleries, contact forms, location details, and integration with essential plugins for performance and SEO optimization. This Modern Bakery Shop layout is suitable for bakery owners, pastry chefs, café businesses, home bakers, and small food startups who want to showcase products, share menus, and provide ordering or inquiry options online. It can also be used by dessert shops, catering services, and local food brands aiming to improve their online presence. With support for fast loading speed, mobile-friendly design, and structured navigation, it helps users create a simple and organized bakery website experience."
msgstr ""

#. Author of the theme
#: style.css
msgid "Titan Themes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.titanthemes.net/"
msgstr ""

#: about-theme/about-theme.php:9
msgid "https://preview.titanthemes.net/documentation/modern-bakery-shop-pro/"
msgstr ""

#: about-theme/about-theme.php:10
msgid "https://wordpress.org/support/theme/modern-bakery-shop/"
msgstr ""

#: about-theme/about-theme.php:11
msgid "https://wordpress.org/support/theme/modern-bakery-shop/reviews/"
msgstr ""

#: about-theme/about-theme.php:12
msgid "https://www.titanthemes.net/products/bakery-shop-wordpress-theme"
msgstr ""

#: about-theme/about-theme.php:13
msgid "https://preview.titanthemes.net/documentation/modern-bakery-shop-free/"
msgstr ""

#: about-theme/about-theme.php:14
msgid "https://preview.titanthemes.net/modern-bakery-shop/"
msgstr ""

#: about-theme/about-theme.php:15
msgid "https://www.titanthemes.net/products/wordpress-theme-bundle"
msgstr ""

#: about-theme/about-theme.php:93
msgid "Welcome! Thank you for choosing %1$s."
msgstr ""

#: about-theme/about-theme.php:94
msgid "Thank you for choosing this theme. Use the Get Started guide to quickly set up and personalize your website."
msgstr ""

#: about-theme/about-theme.php:96
msgid "Get started with %s"
msgstr ""

#: about-theme/about-theme.php:97
msgid "GO FOR PREMIUM"
msgstr ""

#: about-theme/about-theme.php:98
#: inc/customizer.php:32
msgid "GET BUNDLE"
msgstr ""

#: about-theme/about-theme.php:157
msgid "UPGRADE TO PREMIUM"
msgstr ""

#: about-theme/about-theme.php:165
msgid "PREMIUM DEMONSTRATION"
msgstr ""

#: about-theme/about-theme.php:166
msgid "Effortlessly create and customize your website by arranging text, images, and other elements using the Gutenberg editor, making web design easy and accessible for all skill levels."
msgstr ""

#: about-theme/about-theme.php:168
msgid "DEMONSTRATION"
msgstr ""

#: about-theme/about-theme.php:172
#: about-theme/about-theme.php:175
msgid "REVIEWS"
msgstr ""

#: about-theme/about-theme.php:173
msgid "We would be happy to hear your thoughts and value your evaluation."
msgstr ""

#: about-theme/about-theme.php:179
msgid "24/7 SUPPORT"
msgstr ""

#: about-theme/about-theme.php:180
msgid "Please do not hesitate to contact us at support if you need help installing our lite theme. We are prepared to assist you!"
msgstr ""

#: about-theme/about-theme.php:182
msgid "SUPPORT"
msgstr ""

#: about-theme/about-theme.php:186
msgid "THEME INSTRUCTION"
msgstr ""

#: about-theme/about-theme.php:187
msgid "If you need assistance configuring and setting up the theme, our tutorial is available. A fast and simple method for setting up the theme."
msgstr ""

#: about-theme/about-theme.php:189
msgid "DOCUMENTATION"
msgstr ""

#: about-theme/about-theme.php:197
msgid "Get All Themes In Single Pack"
msgstr ""

#: about-theme/about-theme.php:198
msgid "From customization to optimization, this bundle gives you the flexibility to create stunning websites."
msgstr ""

#: about-theme/about-theme.php:200
msgid "BUY THEME BUNDLE"
msgstr ""

#: about-theme/about-theme.php:204
msgid "logo"
msgstr ""

#: about-theme/about-theme.php:210
msgid "The premium version of this theme will be available for you to enhance or unlock our premium features."
msgstr ""

#: about-theme/about-theme.php:215
#: inc/customizer.php:24
msgid "GO TO PREMIUM"
msgstr ""

#: about-theme/about-theme.php:220
msgid "PREMIUM DEMO"
msgstr ""

#: about-theme/about-theme.php:225
msgid "PRO DOCUMENTATION"
msgstr ""

#: inc/customizer.php:31
msgid "All themes in Single Package"
msgstr ""

#: patterns/banner.php
msgctxt "Pattern title"
msgid "Banner"
msgstr ""

#: patterns/banner.php:14
msgid "10% Off on cup cakes"
msgstr ""

#: patterns/banner.php:18
msgid "The Perfect Baked"
msgstr ""

#: patterns/banner.php:18
msgid "Cake Everyday!"
msgstr ""

#: patterns/banner.php:24
msgid "Shop Now"
msgstr ""

#: patterns/banner.php:52
msgid "Opening Hours"
msgstr ""

#: patterns/banner.php:57
msgid "Monday - Friday"
msgstr ""

#: patterns/banner.php:57
msgid "09.00 - 16.00"
msgstr ""

#: patterns/banner.php:61
msgid "Saturday - Sunday"
msgstr ""

#: patterns/banner.php:61
msgid "10.00 - 19.00"
msgstr ""

#: patterns/banner.php:70
msgid "3.5k Plus"
msgstr ""

#: patterns/banner.php:74
msgid "Satisfied Patients"
msgstr ""

#: patterns/banner.php:90
msgid "For Order"
msgstr ""

#: patterns/banner.php:94
msgid "(+91) 123456789"
msgstr ""

#: patterns/blogs.php
msgctxt "Pattern title"
msgid "Blogs"
msgstr ""

#: patterns/blogs.php:13
msgid "Our Blogs"
msgstr ""

#: patterns/blogs.php:17
msgid "Our Recent News"
msgstr ""

#: patterns/blogs.php:17
msgid "Blogs"
msgstr ""

#: patterns/cakes.php
msgctxt "Pattern title"
msgid "Cakes"
msgstr ""

#: patterns/cakes.php:13
#: patterns/service.php:21
msgid "Cakes"
msgstr ""

#: patterns/cakes.php:13
#: patterns/service.php:21
msgid "Bakes"
msgstr ""

#: patterns/cakes.php:17
msgid "Feel the Taste"
msgstr ""

#: patterns/cakes.php:27
msgid "Dry Fruit Cake"
msgstr ""

#: patterns/cakes.php:31
#: patterns/cakes.php:51
#: patterns/cakes.php:71
#: patterns/cakes.php:91
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor."
msgstr ""

#: patterns/cakes.php:36
#: patterns/cakes.php:56
#: patterns/cakes.php:76
#: patterns/cakes.php:96
msgid "Read More"
msgstr ""

#: patterns/cakes.php:47
msgid "Creamy Cup Cake"
msgstr ""

#: patterns/cakes.php:67
msgid "Fruit Cake"
msgstr ""

#: patterns/cakes.php:87
msgid "Coffee Cake"
msgstr ""

#: patterns/cakes.php:104
#: patterns/service.php:60
msgid "View More"
msgstr ""

#: patterns/footer-default.php
msgctxt "Pattern title"
msgid "Default Footer"
msgstr ""

#: patterns/footer-default.php:22
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam"
msgstr ""

#: patterns/footer-default.php:44
msgid "Quick Links"
msgstr ""

#: patterns/footer-default.php:49
msgid "About Us"
msgstr ""

#: patterns/footer-default.php:53
msgid "Policy"
msgstr ""

#: patterns/footer-default.php:57
msgid "Terms and Conditions"
msgstr ""

#: patterns/footer-default.php:61
msgid "Career"
msgstr ""

#: patterns/footer-default.php:65
msgid "Blog"
msgstr ""

#: patterns/footer-default.php:69
#: patterns/footer-default.php:108
msgid "Contact Us"
msgstr ""

#: patterns/footer-default.php:76
msgid "Services"
msgstr ""

#: patterns/footer-default.php:81
msgid "Knowledge Base"
msgstr ""

#: patterns/footer-default.php:85
msgid "Contact Support"
msgstr ""

#: patterns/footer-default.php:89
msgid "Privacy Policy"
msgstr ""

#: patterns/footer-default.php:93
msgid "Blog Articles"
msgstr ""

#: patterns/footer-default.php:97
msgid "Brand Assets"
msgstr ""

#: patterns/footer-default.php:101
msgid "Brand Guidelines"
msgstr ""

#: patterns/footer-default.php:114
msgid "14th Street, Caltech, New Jersey, Alabama"
msgstr ""

#: patterns/footer-default.php:120
msgid "Monday - Friday  8:00 a.m. - 5:00 p.m."
msgstr ""

#: patterns/footer-default.php:124
msgid "info@example.com"
msgstr ""

#: patterns/footer-default.php:128
msgid "0123456789"
msgstr ""

#: patterns/footer-default.php:138
msgid "Modern Bakery Shop WordPress Theme"
msgstr ""

#: patterns/footer-default.php:138
msgid " | Proudly powered By "
msgstr ""

#: patterns/footer-default.php:138
msgid "WordPress"
msgstr ""

#: patterns/header.php
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/header.php:36
msgid "My Account"
msgstr ""

#: patterns/hidden-404.php
msgctxt "Pattern title"
msgid "Hidden 404"
msgstr ""

#: patterns/hidden-404.php:13
msgctxt "Error code for a webpage that is not found."
msgid "404"
msgstr ""

#: patterns/hidden-404.php:19
msgctxt "Message to convey that a webpage could not be found"
msgid "This page could not be found."
msgstr ""

#: patterns/hidden-404.php:22
#: patterns/hidden-no-results.php:14
msgctxt "label"
msgid "Search"
msgstr ""

#: patterns/hidden-404.php:22
#: patterns/hidden-no-results.php:14
msgctxt "placeholder for search field"
msgid "Search..."
msgstr ""

#: patterns/hidden-404.php:22
#: patterns/hidden-no-results.php:14
#: patterns/sidebar.php:12
msgid "Search"
msgstr ""

#: patterns/hidden-comments.php
msgctxt "Pattern title"
msgid "Hidden Comments"
msgstr ""

#: patterns/hidden-comments.php:13
msgctxt "Title of comments section"
msgid "Comments"
msgstr ""

#: patterns/hidden-no-results.php
msgctxt "Pattern title"
msgid "Hidden No Results Content"
msgstr ""

#: patterns/hidden-no-results.php:10
msgctxt "Message explaining that there are no results returned from a search"
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: patterns/post-meta.php
msgctxt "Pattern title"
msgid "Post Meta"
msgstr ""

#: patterns/post-meta.php:28
msgctxt "Verb to explain the publication status of a post"
msgid "Posted"
msgstr ""

#: patterns/post-meta.php:36
msgctxt "Preposition to show the relationship between the post and its categories"
msgid "in"
msgstr ""

#: patterns/post-meta.php:48
msgctxt "Preposition to show the relationship between the post and its author"
msgid "by"
msgstr ""

#: patterns/post-meta.php:64
msgctxt "Label for a list of post tags"
msgid "Tags:"
msgstr ""

#: patterns/related-post.php
msgctxt "Pattern title"
msgid "Related Post"
msgstr ""

#: patterns/related-post.php:10
msgid "Related Posts :-"
msgstr ""

#: patterns/service.php
msgctxt "Pattern title"
msgid "Service"
msgstr ""

#: patterns/service.php:25
msgid "We Make The Best"
msgstr ""

#: patterns/service.php:25
msgid "Cake"
msgstr ""

#: patterns/service.php:25
msgid "Bakery Servvices"
msgstr ""

#: patterns/service.php:29
msgid "Get latest news in your inbox. Consectetur adipiscing elitadipiscing elits"
msgstr ""

#: patterns/service.php:29
msgid "eddo eusmod tempor incididunt utlabore edolore magnased doeiusmod"
msgstr ""

#: patterns/service.php:29
msgid "tempor incididunt ut laboreet dolore magna aliqua. Quis ipsum suspend<br>isse ultrices gravida. Consectetur adipiscing elitadipiscing elitserissed &amp;"
msgstr ""

#: patterns/service.php:29
msgid "ddo eiusmodtempor incididunt utlabore et dolore."
msgstr ""

#: patterns/service.php:38
msgid "Get latest news in your inbox. Consectetur elitadipiscing."
msgstr ""

#: patterns/service.php:46
msgid "eddo eusmod tempor incididunt utlabore edolore."
msgstr ""

#: patterns/service.php:54
msgid "tempor incididunt ut laboreet dolore magna aliqua."
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/sidebar.php:22
msgid "Archives"
msgstr ""

#: patterns/sidebar.php:32
msgid "Popular Post"
msgstr ""

#: patterns/sidebar.php:52
msgid "Categories"
msgstr ""

#: patterns/sidebar.php:62
msgid "Tags"
msgstr ""

#: patterns/sidebar.php:72
msgid "Follow Us On"
msgstr ""

#: styles/blue.json
msgctxt "Style variation name"
msgid "Blue"
msgstr ""

#: styles/blue.json
#: styles/clay.json
#: styles/gray.json
#: styles/green.json
#: styles/pink.json
#: styles/purple.json
#: styles/red.json
#: styles/sand.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Contrast"
msgstr ""

#: styles/blue.json
#: styles/clay.json
#: styles/gray.json
#: styles/green.json
#: styles/pink.json
#: styles/purple.json
#: styles/red.json
#: styles/sand.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/blue.json
#: styles/clay.json
#: styles/gray.json
#: styles/green.json
#: styles/pink.json
#: styles/purple.json
#: styles/red.json
#: styles/sand.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/blue.json
#: styles/clay.json
#: styles/gray.json
#: styles/green.json
#: styles/pink.json
#: styles/purple.json
#: styles/red.json
#: styles/sand.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: styles/blue.json
#: styles/clay.json
#: styles/gray.json
#: styles/green.json
#: styles/pink.json
#: styles/purple.json
#: styles/red.json
#: styles/sand.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Tertiary One"
msgstr ""

#: styles/blue.json
#: styles/clay.json
#: styles/gray.json
#: styles/green.json
#: styles/pink.json
#: styles/purple.json
#: styles/red.json
#: styles/sand.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Tertiary Two"
msgstr ""

#: styles/blue.json
#: styles/clay.json
#: styles/gray.json
#: styles/green.json
#: styles/pink.json
#: styles/purple.json
#: styles/red.json
#: styles/sand.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Secondary Second"
msgstr ""

#: styles/blue.json
#: styles/clay.json
#: styles/gray.json
#: styles/green.json
#: styles/pink.json
#: styles/purple.json
#: styles/red.json
#: styles/sand.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Secondary Third"
msgstr ""

#: styles/blue.json
#: styles/clay.json
#: styles/gray.json
#: styles/green.json
#: styles/pink.json
#: styles/purple.json
#: styles/red.json
#: styles/sand.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Secondary Fourth"
msgstr ""

#: styles/blue.json
#: styles/clay.json
#: styles/gray.json
#: styles/green.json
#: styles/pink.json
#: styles/purple.json
#: styles/red.json
#: styles/sand.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Base"
msgstr ""

#: styles/clay.json
msgctxt "Style variation name"
msgid "Clay"
msgstr ""

#: styles/gray.json
msgctxt "Style variation name"
msgid "Gray"
msgstr ""

#: styles/green.json
msgctxt "Style variation name"
msgid "Green"
msgstr ""

#: styles/pink.json
msgctxt "Style variation name"
msgid "Pink"
msgstr ""

#: styles/purple.json
msgctxt "Style variation name"
msgid "Purple"
msgstr ""

#: styles/red.json
msgctxt "Style variation name"
msgid "Red"
msgstr ""

#: styles/sand.json
msgctxt "Style variation name"
msgid "Sand"
msgstr ""

#: styles/yellow.json
msgctxt "Style variation name"
msgid "Yellow"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page With No Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Grid Layout(Archive posts)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Blog Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Blog Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "404"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Horizontal secondary to tertiary"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "1"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "2"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "3"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "4"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "5"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "6"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Figtree"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "DM Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Kaushan Script"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Roboto"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Saira"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Mulish"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Montserrat Alternates"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Albert Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Lato"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Syne"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Sora"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "System Font"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Comments"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Post Meta"
msgstr ""
